MiGCMS Multiple Remote File Include Vulnerabilities

Bugtraq ID: 29874
Class: Input Validation Error
CVE: CVE-2008-2888
Remote: Yes
Local: No
Published: Jun 22 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: CraCkEr
Vulnerable: MiGCMS MiGCMS 2.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus